index_title=SSH/Telnet Girişi
index_warn=UYARI! Bu telnet işlemi <b>şifrelenmemiştir</b> 
index_nojava=Bu modül java'yı kullamaktadır, fakat tarayıcınız javayı desteklememektedir
index_credits=Applet, GPL lisansı ile <a href='$1'>Matthias L. Jugel &amp; Marcus Meißner</a> tarafından geliştirilmiştir.
index_sshcredits=Programın içeriğindeki yazılım Cryptix Development Team (<a href=$1>$1</a>) tarafından geliştirilmiştir.
index_esocket=$1'in $2 portunda çalışan bir telnet sunucusu yoktur.
